* { margin:0px; padding:0px; }
html {FONT-FAMILY:  Arial, Verdana, sans-serif;font-size:12px;width:100%;}
body {overflow-x:hidden;   height:100%; background:#e6e6e6; }
* html body { height:100%; }
body,div,h1,p{margin:0;padding:0; color:#111111;font-size:12px;}
img{border:0}

a{ color:#000000; text-decoration:none;}
a:hover{text-decoration:underline;}
p,div {text-align:juistify;}
 P{text-indent: 1.2em;  text-align: justify;    }


div{outline:0px #ff0000 solid;}
#all {width:100%; float:center; margin:0px auto;max-width:1920px;min-width:1000px;  background:#ececec;}



.top1{width:1000px;vertical-align:top;  min-width:1000px; height:214px; }

#bottom{height:67px; width:100%; background:#000000; color:#ffffff;}


#stats{position:relative; top:46px; left:140px; border:0px #ffffff solid; width:110px; height:90px;}
#logotip{display:block; position:relative; top:20px; left:30px; width:140px; height:150px; border:1px;}
#site_url{position:absolute; top:125px; left:130px; width:130px; height:20px;}
#site_url a{font-weight:bold; font-size:12px; color:#ffffff;}


#content {
	z-index:1;
	position:relative;
	text-align:juistify;
	padding:10px;
	margin:6px;
	min-height:500px;
	display:table;
	visibility: inherit;
}
#cnt{ vertical-align:top;background-color:#ffffff;padding:6px;}


.menu{background:url('i/menu.jpg') top center no-repeat; height:55px;}
#menu{
	display:block;
	font-weight:bold;
	width:885px;
	margin: 0px auto 0px auto;
	display:block;
	float:center;
	height:40px;
	opacity:1.0;
	filter:alpha(opacity=100);
	position:relative;
}
#menu a{width:130px;display:block; float:left; border-right:0px #cdcdcd solid; text-transform:uppercase; text-align:center; text-shadow:#ffffff 1px 1px 0; color:#222222; font-size:16px; font-weight:bold; padding:6px; margin:10px 2px 0px 2px;}
 #menu a:hover {color:#c63232;text-shadow:#565656 -1px 0px 2;  }



#menu a.a1{width:140px;}
#menu a.a2{width:135px;}
#menu a.a3{width:142px;}
#menu a.a4{width:150px;}
#menu a.a5{width:145px;}



#adres{display:block; position:relative;float:center; top:14px; margin:0px auto 0px auto; padding:0px 0px; width:300px; font-size:12px; text-shadow:#565656 0 1px 0; color:#ffffff; }
#li{display:block; float:left; margin:7px;}

.copyr{display:block;  margin:30px auto; float:center; top:20px; color:#322323; text-shadow:#ffffff -1px 2px 0;}
.ban{width:88px;; display:block; border:1px #565656 solid; height:31px;   float:left; margin:0px 6px 0px 0px;}




ul{margin:0px 0px 0px 20px;}


table.a{border:0px;border-collapse:collapse;width:100%}
table.a td{padding:0px;vertical-align:top; }

/*ALL*/
h1,h2,h3,h4,h5,h6{margin:0px;padding:3px;z-index:3;color:#535353;}
h1{font:17px Arial;}
h2{font:15px Arial;text-decoration:underline;}
h3{font:14px Arial;}
input[type=text], select{font-size:13px;height:21px;border:1px #adadad solid; background:#edeeef} 
textarea{font-size:13px;color:#105e14;border:1px #e9b65e solid; width:100%;background:#edeeef  }  
input[type=submit],[type=reset],[type=button]{text-align:center;font-size:12px;color:#654308;border:1px #787878 solid;background:#edeeef; margin:2px;padding:5px;}  


.lf{text-align:right;}


table.table1{border:0px;border-collapse:collapse;width:100%; margin-top:0px;}
table.table1 td{padding:0px;vertical-align:top;}
.top_bg{ background:url('i/topping.jpg') bottom left no-repeat; width:100%;position:relative;}
#menuha{position:absolute; display:block; float:left; top:-4px; left:28%;  height:214px;width:790px;}


.left_block{width:297px;  background:url('i/antenna2_23.gif') top left; }

.right_block{width:297px;}



table.bttom{border:0px;border-collapse:collapse;width:100%}
table.bttom td{padding:0px;vertical-align:top; }
table.bttom td.t2{padding:0px;vertical-align:top; background:url('i/bottom_t2.jpg') no-repeat; width:297px; height:94px; position:relative;}
table.bttom td.t3{padding:0px;vertical-align:top; background:url('i/bottom.jpg') bottom left no-repeat; width:100%;}





.block_h1{  background:url('i/block_h1.jpg') bottom left no-repeat; width:297px; height:70px; }
.block_h1_bg{  background:url('i/antenna2_18.gif') top left repeat-y;  height:174px;}
.block_h1_bot{  background:url('i/antenna2_17.gif') top left no-repeat;  height:36px;}


.block_h1_2{  background:url('i/block1_h1.jpg') bottom left no-repeat; width:297px; height:74px;  }
.block_h1_bg3{  background:url('i/antenna2_21.gif') top left repeat-y;  height:174px;}


.rblock_h1{  background:url('i/block2_h1.jpg') bottom left no-repeat; width:298px; height:75px; }
.rblock_h1_bg{  background:url('i/antenna2_16.jpg') top left repeat-y;  height:174px;}
.rblock_h1_bot{  background:url('i/antenna2_17.gif') top left no-repeat;  height:36px;}

.rblock_h1_2{  background:url('i/block2_h1-20.jpg') bottom left no-repeat; width:298px; height:75px;}
.rblock_h1_bg2{  background:url('i/antenna2_22.gif') top left repeat-y;  }
.rblock_h1_bot2{  background:url('i/antenna2_25.gif') top left no-repeat;  height:36px;}


div.bottom_y{  background:url('i/bottom_y1.jpg') top left no-repeat; display:block; position:absolute; z-index:78; top:-182px; left:0px; width:297px; height:182px;}
.last_block{margin:0px 0px 182px 0px;}



.d_right{display:block; float:right; height:20px; position:relative; right:20px; top:26px; font-weight:bold; color:#ffe8b6; font-size:15px;text-shadow:#000000 -1px 1px 0; } 
.lblock_content{display:block; float:left; width:220px;  position:relative; left:40px; top:0px;  color:#565656; font-size:13px;text-shadow:#ffffff -1px 1px 0;}
.lblock_content2{display:block; float:left; width:220px;  position:relative; left:40px; top:-19px;  color:#565656; font-size:13px;text-shadow:#e6e6e6 0px 1px 1; margin-bottom:-15px;}

.d_right2{display:block; float:left; height:20px; position:relative; left:24px; top:32px; font-weight:bold;color:#ffe8b6; font-size:15px;text-shadow:#000000 1px 2px 0; } 
.d_right3{display:block; float:left; height:20px; position:relative; left:24px; top:12px; font-weight:bold; color:#ffe8b6; font-size:15px;text-shadow:#000000 1px 2px 0; } 


.logo{display:block; float:left; position:relative; background:url('i/logo_bg.jpg') top left no-repeat; width:345px; height:214px;}
#menuha div div{position:absolute; bottom:10px; height:40px; text-align:center; width:110px; font-size:12px; font-weight:bold; text-shadow:#ffffff 1px 1px 0;}
#menuha div.m4 div{ width:180px;}
#menuha div.m6 div{ width:102px;}

.m1{display:block; float:left; position:relative; background:url('i/m1.png') top center no-repeat; width:110px; height:214px;}
.m2{display:block; float:left; position:relative; background:url('i/m2.png') top center no-repeat; width:110px; height:214px;}
.m3{display:block; float:left; position:relative; background:url('i/m3.png') top center no-repeat; width:110px; height:214px;}
.m4{display:block; float:left; position:relative; background:url('i/m4.png') top center no-repeat; width:180px; height:214px;}
.m5{display:block; float:left; position:relative; background:url('i/m5.png') top center no-repeat; width:110px; height:214px;}
.m6{display:block; float:left; position:relative; background:url('i/m6.png') top center no-repeat; width:102px; height:214px;}


 #menuha div:hover div{color:#a70f1e; text-shadow:#cdcdcd -1px 0px 0;}





/*блоки комплектов*/
.block_index{display:block; float:left; margin:4px 6px 5px 4px; width:271px; height:172px; position:relative; background:url('i/item.jpg') top center no-repeat; }

.block_index .img{display:block; float:left;  width:90px; height:90px; position:absolute; top:50px; left:20px; overflow:hidden; }
.block_index .title{display:block; float:left;  width:271px; height:20px; position:absolute; top:10px; left:20px; font-weight:bold; font-size:13px; color:#ffffff;text-shadow:#000000 0px 1px 0;}
.block_index .ct{display:block; float:left;  width:140px; height:152px; position:absolute; color:#000000; top:40px; left:120px; font-size:12px;text-shadow:#ffffff 0px 1px 0;}
.block_index .link{display:block; float:left;  width:40px; height:30px; position:absolute; bottom:10px; right:1px; cursor:pointer;}
.block_index .ct a{ font-size:12px;text-shadow:#ffffff 0px 1px 0;}
